Bug 343761 - Kernel hangs error message: "PCI BIOS Bug e0000000is not e820 - reserved"
Kernel hangs error message: "PCI BIOS Bug e0000000is not e820 - reserved"
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
7
i686 Linux
low Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-20 07:47 EDT by Glenn Sullivan
Modified: 2008-02-15 21:48 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-15 21:48:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Glenn Sullivan 2007-10-20 07:47:35 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.1.5) Gecko/20070718 Fedora/2.0.0.5-1.fc7 Firefox/2.0.0.5

Description of problem:
boot up hangs at the 
Red Hat nash 6.0.9 message

If I choose an earlier kernel from the grub/boot menu everything works as expected.

Version-Release number of selected component (if applicable):
Kernel 2.6.22.9-91.fc7.i686

How reproducible:
Always


Steps to Reproduce:
1.boot my computer to the kernel 2.6.22.9-91.fc7.i686
2.
3.

Actual Results:
Boot up hangs at the Red hat nash message and the preceding line is an error message that says:  PCI BIOS Bug e80000000 is not e820 - reserved.

Expected Results:
I would expect it to start up normally

Additional info:
Comment 1 Chuck Ebbert 2007-10-21 11:47:27 EDT
(In reply to comment #0)
> Boot up hangs at the Red hat nash message and the preceding line is an error 
> message that says:  PCI BIOS Bug e80000000 is not e820 - reserved.

That is just a warning.

What version is the latest kernel that works?

And see also:

  https://fedoraproject.org/wiki/KernelCommonProblems
Comment 2 Andrey 2007-10-27 22:43:01 EDT
I have the same situation. I am using F7 and similar message appeared from the
beginning and exists in all kernels till now. I upgraded from FC6 with yum and
there was no such message in any of FC6 kernels.

I googled a bit and have found very nice description of situation in lkml:

http://lkml.org/lkml/2007/1/8/324

I have the same laptop model (Hewlett Packard nc6320) and I see the same
messages during the boot process:

PCI: BIOS Bug: MCFG area at f8000000 is not E820-reserved
PCI: Not using MMCONFIG.

and a bit later:

usb 1-1: device not accepting address 2, error -71
Comment 3 Andrey 2007-10-28 14:18:05 EDT
I forgot to say that for me kernel is not hanging and never hanged duing the boot.
Comment 4 Andrey 2007-11-11 10:05:34 EST
After upgrading to 2.6.23.1-21.fc7 I see no more PCI error messages during the
boot. But error message about usb 1-1 still appears.
Comment 5 Christopher Brown 2008-01-15 21:52:15 EST
Hello,

I'm reviewing this bug as part of the kernel bug triage project, an attempt to
isolate current bugs in the Fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug and will try and assist you in resolving it if I can.

There hasn't been much activity on this bug for a while. Could you tell me if
you are still having problems with the latest kernel?

If the problem no longer exists then please close this bug or I'll do so in a
few days if there is no additional information lodged.
Comment 6 Christopher Brown 2008-02-15 21:48:52 EST
Closing as per previous comment. Please re-open if this is still an issue for you.

Note You need to log in before you can comment on or make changes to this bug.